<bugID>1207542<Summary>The Control Center panel remains in focus after the user navigates to a previous page</Summary><Description>Reproduced with:
* Firefox 42 beta 1
* latest 43.0a2 Aurora
* latest 44.0a1 Nightly

STR:
1. Open Firefox.
2. In a private window, navigate to http://cnn.com or any other page.
3. Click on the site identity panel.
4. Focus (press "Tab" or mouse click in) the panel.
5. Press backspace.

Expected Results:
The user is redirected to the previous page and the identity panel is closed.

Actual results:
The identity panel is still displayed, even if the user is returned to the previous page.

Screenshot:
http://i.imgur.com/jNMedf4.png</Description></bugID>